收藏
回答

微信直播组件1.2.6版本报错,企业微信小程序不兼容,如何解决?

微信直播组件升级到1.2.6版本后

开发工具中普通小程序开发模式下,需要把调试基础库调高,就不会报错,

但是企业微信开发模式下,无论哪个调试基础库都会报错,版本上线后,在真机上也会因为报错无法运行

目前只能是把版本降会1.2.5才能解决。

啥时候处理一下啊?现在我们的企业微信小程序用得也很广泛了,差点导致我们的小程序大规模的使用故障。

回答关注问题邀请回答
收藏

1 个回答

  • CH
    CH
    01-18

    调试基础库改了就可以用

    2.11.2之下都不能用

    01-18
    有用
    回复 2
    • WoodyYip鲜森
      WoodyYip鲜森
      发表于移动端
      01-18
      不行的,我指的是企业微信小程序模式,你试一下,真机都不行
      01-18
      回复
    • Paul
      Paul
      01-18
      直播组件已发1.2.7版本修复,麻烦更新下
      01-18
      回复
登录 后发表内容
问题标签